/* error description */
"Daylite Mail Assistant could not connect to Daylite because it is too old." = "Daylite Mail Assistant kon niet gekoppeld worden met Daylite omdat deze te oud is.";

/* error recovery suggestion */
"Try updating Daylite Mail Assistant." = "Probeer de Daylite Mail Assistant bij te werken.";

